#! /usr/bin/env sh

main() {
local file="$(readlink --canonicalize-existing "${0}")"
local root="$(dirname "${file}")"
local input="${root}/main.md"
local output="${root}/main.pdf"
pandoc \
"${input}" \
--highlight-style "tango" \
--output "${output}" \
--pdf-engine "xelatex" \
\
&& \
evince \
"${output}" \
&
}

main
